Linux Kernel CVE-2016-7039 Stack Overflow Denial of Service Vulnerability

Linux Kernel is prone to a denial-of-service vulnerability.

Attackers can exploit this issue to crash the application, resulting in denial-of-service conditions.

Note : Linux kernel built with the 802.1Q/802.1ad VLAN(CONFIG_VLAN_8021Q) or Virtual eXtensible Local Area Network(CONFIG_VXLAN) with Transparent Ethernet Bridging(TEB) GRO support are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus